.bgimg { width: 100%; height: auto;}
.bgimg img { width: 100%; height: auto;}

/*.tit { line-height: 90px; text-align: center; font-size: 40px; border-bottom: 2px solid #dcdcdc; padding-top: 30px;}*/

.menu { height: 75px; border-bottom: 1px solid #e7e7ea; position: relative;}
.menu li { float: left; height: 75px; font-size: 15px; line-height: 75px; text-align: center; margin-right: 3.125rem; position: relative;}
.menu li a:before { content: ""; width: 0; height: 3px; position: absolute; bottom: 0; left: 0; background: #0c2841; transition: 0.6s ease-in-out;}
.menu li a { color: #333;}
.menu li a.on:before, .menu li:hover a:before { width: 100%;}

.position { line-height: 75px; color: #7b7b7d; padding-left: 22px; font-size: 14px; background: url(../img/home_icon.png) left center no-repeat;}
.position span, .position a, .position i { font-size: 13px; color: #7b7b7d; -moz-transition: all 0.36s ease-in-out; -webkit-transition: all 0.36s ease-in-out;
    -o-transition: all 0.36s ease-in-out; -ms-transition: all 0.36s ease-in-out; transition: all 0.36s ease-in-out;}
.position i { margin: 0px 5px; font-style: normal;}
.position i img { vertical-align: middle; margin-top: -2px;}
.position em { font-size: 12px; color: #acacac; font-style: normal;}
.position a:hover { color: #0c2841;}

.n_tit { height: 45px; line-height: 25px; margin-bottom: 20px; border-bottom: 1px solid #dad9de;}
.n_tit h3 { float: left; font-size: 18px; color: #565656; font-size: 20px; color: #0c2841; }
.n_tit h3 span { font-size: 15px; color: #b4b4b6; font-family: arial; text-transform: uppercase; margin-left: 10px;}
.n_pos { height: 45px; margin-bottom: 20px; font-size: 12px; color: #8c8c8c; line-height: 25px; display: block; float: right;}
.n_pos { background: url(../img/home_icon.png) no-repeat left 7px; padding-left: 22px;}
.n_pos a { margin: 0 5px; display: inline-block; font-size: 12px; color: #838287; vertical-align: middle;}
.n_pos a:hover { color: #0c2841;}
.n_pos i { font-style: normal; font-size: 12px;}
.n_pos em { font-size: 12px; color: #0c2841; margin-left: 5px; vertical-align: middle; font-style: normal;}

.c_main, .team, .pro, .news, .case { padding: 40px 0;}

.bg { background: url(../img/n_container_bg.jpg) no-repeat bottom left;}
.c_main h3 { font-size: 2rem; color: #333; font-weight: bold; margin-bottom: 3rem; text-align: center;}
.c_main p { font-size: 14px; line-height: 28px; text-indent: 2em;}
.c_main p img, .c_main img { width: auto; max-width: 100%; height: auto; display: block; margin: 0 auto;}

/*.product { background: #f5f5f5; padding: 40px 0 20px 0;}*/
.product .proL { width: 20%; background: #fff;}
.product .proL .proLt { background: url(../img/in_proLj.png) no-repeat top right; padding: 30px 0 0 20px;}
.product .proL .proLt p { position: relative; color: #666; line-height: 36px;}
.product .proL .proLt p:before { content: ""; width: 40%; height: 2px; background: #fdd000; position: absolute; top: 0; left: 0;}
.product .proL .proLt h3 { font-size: 26px; color: #0c2841; line-height: 40px; margin-bottom: 8px;}
.product .proL ul { margin-bottom: 10px;}
.product .proL li:nth-child(1) { background: url(../img/pr-i.png) no-repeat; height: 59px; line-height: 38px; margin-left: -30px;}
.product .proL li a.li1 { display: block; height: 38px; font-size: 16px; color: #fff; line-height: 38px; text-indent: 4.8rem;}
.product .proL li a span { display: block; width: 70%; text-overflow: ellipsis; white-space: nowrap; margin: 0 0 0 30px; float: left; overflow: hidden;}
.product .proL li a { line-height: 30px; color: #333; font-size: 14px;}
.product .proL li:hover a { color: #0c2841;}
.product .proL li:hover a.li1 { color: #fff;}
.product .proR { width: 78.5%;}
.product .proR li { float: left; position: relative; width: calc((100% - 40px)/3); margin: 0 0 20px 10px; overflow: hidden;}
.product .proR li.mr0 { margin-right: 0;}
.product .proR li a.pic { position: relative; width: 100%; padding: 41.8% 0; display: block;}
.product .proR li a.pic img { position: absolute; top: 0; left: 0; width: 100%; height: 100%; display: block;}
.product .proR li a.txt { position: absolute; left: 0; bottom: 0; width: 100%; background: rgba(244, 244, 244, 0.7); height: 40px; line-height: 40px; display: inline-block;
    color: #333; font-size: 16px; text-align: center;}
.product .proR li:hover a.pic img { transform: scale(1.08); transition: all 0.5s ease 0s; -webkit-transform: scale(1.08); -webkit-transform: all 0.5s ease 0s; -ms-transition: all 0.5s ease 0s;}
.product .proR li:hover a.txt { background: rgba(202, 5, 5, 0.9); color: #fff;}

.stock { margin-bottom: 40px;}
.stock .stockT { margin-top: 10px; text-align: center; border-bottom: 2px solid #fff;}
.stock .stockT span { width: calc((100% - 12px)/7); font-size: 14px; font-weight: bold; background: #ECECEC; color: #333;
	margin-right: 2px; display: inline-block; line-height: 38px;}
.stock .stockT span:last-child { margin-right: 0;}
.stock li { margin-bottom: 2px; text-align: center; height: 36px;}
.stock li span { width: calc((100% - 12px)/7); font-size: 14px; background: #F7F5F5; color: #333; margin-right: 2px;
	display: inline-block; line-height: 36px; height: 36px; overflow: hidden;}
.stock li:hover span { background: #fde7e7;}
.stock li span a { width: 80%; color: #0c2841; display: inline-block; text-align: left; padding: 0 10%; white-space: nowrap;
	text-overflow: ellipsis; overflow: hidden; height: 36px;}
.stock li span a:hover { text-decoration: underline;}
.stock li span:last-child { margin-right: 0;}

.ph_stock { display: none;}
.ph_stock li { padding: 0.5em 0.4em; overflow: hidden; position: relative; border-bottom: 1px solid #f3f3f3; }
.ph_stock li h3 { font-size: 16px; line-height: 2em; font-weight: normal; margin-bottom: 0.2rem; color: #000;
    text-overflow: ellipsis; white-space: nowrap; overflow: hidden;}
.ph_stock li:nth-child(2n) { background: #f9f9f9;}
.ph_stock li:nth-child(2n) { background: #fff;}
.ph_stock li:nth-child(2n) span:after { background: #f9f9f9;}
.ph_stock li:last-child { border: 0px;}
.ph_stock li img { width: 1.6rem; height: 1.2rem; margin-right: .2rem; float: left;}

.news .newl li { padding: 2.5rem; border: #eaeaea 1px solid; position: relative; margin-bottom: 20px;}
.news .newl li:before { content: ""; position: absolute; right: 0; top: 0; height: 100%; width: 0; background: #fafafa; -moz-transition: all 0.6s ease-in-out;
    -webkit-transition: all 0.6s ease-in-out; -o-transition: all 0.6s ease-in-out; -ms-transition: all 0.6s ease-in-out; transition: all 0.6s ease-in-out;}
.news .newl li a { padding: 0; -moz-transition: all 0.6s ease-in-out; -webkit-transition: all 0.6s ease-in-out; -o-transition: all 0.6s ease-in-out; -ms-transition: all 0.6s ease-in-out;
    transition: all 0.6s ease-in-out; position:relative; display: block;}
.news .newl li a h5, .news .newl li a h5 a { font-size: 1.125rem; height: 1.5rem; line-height: 1.5rem; color: #383838; position: relative; margin-bottom: 1rem; overflow: hidden;
    text-overflow: ellipsis; white-space: nowrap; font-weight: bold;}
.news .newl li a p { font-size: 0.9375rem; color: #6e6e6e; line-height: 1.5rem; margin: 0.75rem 0 1.5rem; position: relative; display: -webkit-box; -webkit-box-orient: vertical;
    overflow: hidden; text-overflow: ellipsis; -webkit-line-clamp: 2;}
.news .newl li a h6 { font-size: 1rem; color: #6e6e6e; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; line-height: 1rem; position: relative; font-weight: normal;}
.news .newl li a h6 .icon { vertical-align: middle; overflow: hidden; height: 1rem; width: 1rem; fill: #999; -moz-transition: all 0.6s ease-in-out; margin: -2px 0.25rem 0 0;
    -webkit-transition: all 0.6s ease-in-out; -o-transition: all 0.6s ease-in-out; -ms-transition: all 0.6s ease-in-out; transition: all 0.6s ease-in-out;}
.news .newl li a h4 { font-size: 0.9375rem; color: #666; line-height: 20px; font-weight: normal;}
.news .newl li a h4 span { margin-left: 12px;}
.news .newl li:hover:before { left: 0; width: 100%;}
.news .newl li:hover a h5, .news .newl li:hover a h5 a, .news .newl li:hover a h4 { color: #0c2841;}

.c_info_t { text-align: center; border-bottom: 1px dashed #ddd; padding-bottom: 15px; margin-bottom: 10px;}
.c_info_t h1 { font-size: 28px; line-height: 58px; font-weight: 300; letter-spacing: 1px; color: #333;}
.c_info_t h4 { font-size: 15px; color: #666; font-weight: normal;}
.c_info_t h4 span { margin-left: 10px; vertical-align: middle;}
.c_info_txt { line-height: 1.7; font-size: 15.4px; vertical-align: baseline; color: #515151; white-space: normal; padding: 10px;}
.c_info_txt .c_info_txt_info p { text-indent: 2em; color: #333;}
.c_info_txt .c_info_txt_info p img { width: auto; height: auto; max-width: 100%; margin: 0 auto; display: block;}

/* -- 翻页效果 -- */
.box_page { margin: 0; overflow: hidden; padding: 30px 0; text-align: center;}
.page-num { background: #fff; font-size: 18px; padding: 13px 18px; border-radius: 0px; color: #666; margin: 0 5px; border: 1px solid rgba(0,0,0,0.1); font-weight: normal; transition: 0.5s;}
.page:link { color: #666; text-transform: uppercase;}
.page:visited { color: #666;} 
.page-num-current { background: #333; font-size: 18px; color: #fff; padding: 13px 18px; margin: 0 5px; border: 1px solid rgba(0,0,0,0.05);}
.page:hover { background: #0c2841; color: #fff; text-decoration: none;}

.two { height: 30px; margin: 0 auto; line-height: 30px; margin-top: 20px; border-top: 1px dashed #d1d1d1;}
.two .twol { float: left; padding-left: 15px; font-size: 13px;}
.two a { padding-left: 15px;}
.two a:hover { color: #373737; text-decoration: underline;}
.two .twor { float: right; padding-right: 15px; font-size: 13px;}

@media screen and ( max-width: 1920px ) {}
@media screen and ( max-width: 1680px ) {}
@media screen and ( max-width: 1440px ) {}
@media screen and ( max-width: 1366px ) {}
@media screen and ( max-width: 1280px ) {}
@media screen and ( max-width: 1024px ) {}
@media screen and ( max-width: 768px ) {
    .container { width: 98%;}
}
@media screen and ( max-width: 414px ) {
	.tit { line-height: 80px; font-size: 35px; padding-top: 0;}

    .menu { height: auto; border-bottom: none;}
    .menu ul { width: 100%;}
    .menu li { width: 49.7%; height: 30px; line-height: 30px; font-size: 14px; margin: 1px 0 0 1px; background: #0c2841;}
    .menu li a { color: #fff;}
    .menu li a.on:before, .menu li:hover a:before { width: 0;}

    .c_main h3 { margin-bottom: .5em;}
    
    .product .proL, .product .proR { width: 100%;}
    .product { padding: 1em 0 .5em 0;}
    .product .proL .proLt { padding: 1em 0 0 1em;}
    .product .proL .proLt p { line-height: 30px;}
    .product .proL .proLt h3 { line-height: 30px; margin-bottom: .5em;}
    .product .proL .proLs { padding: 0 .5em .5em .5em;}
    .product .proL ul { margin-bottom: 0;}
    .product .proL li { display: none;}
    .product .proL li:nth-child(1) { display: block; background: #0c2841; width: 49.7%; float: left; height: 35px; line-height: 35px; margin-left: 0; text-align: center;
    	margin: 1px 1px 0 0;}
    .product .proL li a.li1 { height: 35px; color: #fff; line-height: 35px; text-indent: 0;}
    .product .proR li { width: 48%; margin: .5em .25em 0 .25em;}
    .product .proR li.mr0 { margin-right: .25em;}
    
    .news { padding: .5em 0 1em 0;}
    .news .newl li { padding: .5em; margin-bottom: .5em;}
    .news .newl li a h5, .news .newl li a h5 a { margin-bottom: .5rem;}
    .news .newl li a p { font-size: 0.9375rem; color: #6e6e6e; line-height: 1.5rem; margin: .5rem 0 .5rem;}

    .box_page { background: #fff; margin: 0; overflow: hidden; padding: 30px 0; text-align: center;}
    .page-num { background: #fff; font-size: 18px; padding: 10px; border-radius: 0px; color: #666; margin: 0 5px;
    	border: 1px solid rgba(0,0,0,0.1); font-weight: normal; transition: 0.5s;}
    .page:link { color: #666; text-transform: uppercase;}
    .page:visited { color: #666;} 
    .page-num-current { background: #333; font-size: 18px; color: #fff; padding: 10px; margin: 0 5px;
    	border: 1px solid rgba(0,0,0,0.05);}
    .page:hover { background: #e84d96; color: #fff; text-decoration: none;}
    .two .twol { padding-left: 0;}

    .ph_stock { display: block;}
    .position, .t_left .proln, .n_tit, .product .proL .proLt, .stock { display: none;}
}
@media screen and ( max-width: 411px ) {}
@media screen and ( max-width: 400px ) {}
@media screen and ( max-width: 375px ) {}
@media screen and ( max-width: 360px ) {}
@media screen and ( max-width: 320px ) {}